.container {
    padding:100px;
}

.article {
    padding:80px;
    background: white;
    box-shadow: 0 25px 50px -12px rgba(0, 0, 0, 0.25);
}

.headline {
    display: flex;
    align-items: center;
}

h1 {
    font-size: 40px;
    font-weight: 800;
    margin-bottom: 60px;
}

h4 {
    font-style: italic;
    font-size: 24px;
}

p {
    font-size: 20px;
}